
body {
	background: url(https://p5.toutiaoimg.com/origin/pgc-image/14d3bd6deb1b4b84aafa86f53c8cc7b7) repeat-y center;
	width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

#login {
    padding: 20px 0;
}

.login h1 {
    display: none;
}

.login #nav {
    float: right;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    color: #3871ac;
}

.login .message {
    display: none;
}

.baweic_fields_text_link {
    font-style: normal;
    position: relative;
    top: -12px;
    color: #ff0a0a;
    text-decoration: none;
    line-height: 16px;
    background: #fff7a0;
    font-size: 14px;
    padding: 0 3px;
}

a {
    color: #0073aa;
    transition-property: border,background,color;
    transition-duration: .05s;
    transition-timing-function: ease-in-out;
    outline: 0;
}

.login .privacy-policy-page-link {
    display: none;
}

#loginform {
    margin-top: 88px;
    padding: 15px;
}

.login #backtoblog, .login #nav {
    padding: 0;
    margin: 12px 0 24px;
}

.login #backtoblog a {
    color: #3871ac;
}

.login form .forgetmenot a {
    color: #2166a8;
}

.login form {
    border: 0px;
    background: #ffffffab;
}

.login form .forgetmenot {
    width: 100px;
}

.login form .input, .login form input[type=checkbox], .login input[type=text] {
    background: #ffffff00;
}

br.clear {
    display: none;
}

.language-switcher {
    display: none;
}

.login * {
    text-decoration: none;
}

.login label {
    width: 100%;
}